Is this package available at all? I do not have vc6 so cant build from the source and its the last dependancy i have for PyOpenGL.
 
thanks,
 todd